
Application: gvSIG desktop - gvSIG bugs #2127
Error when opening project where layer has hyperlink
11/28/2013 05:21 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2212 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Error when opening project where layer has hyperlink if hyperlink plugin is missing

History
#1 - 11/28/2013 05:24 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Protecting against persistence runtime error.

gvsig-desktop:r40949

#2 - 01/13/2014 09:42 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 06:12 PM - Álvaro Anguix
- Status changed from Fixed to Closed
